@charset "utf-8";
/* CSS Document */
body{ background:url(/App_Themes/images/sub_body_bg.gif) repeat-y center top;}
#mid{overflow:hidden;}
#banner{ height:220px; width:1003px; overflow:hidden;}
#banner_bottom{ height:79px; width:1003px; position:absolute; z-index:999; left:0; top:110px; background:url(/App_Themes/Images/banner_bottom.png) no-repeat;}
#sub_left{ width:249px; float:left;}
#sub_right{ float:left; margin-left:10px; width:744px;}
#sub_title{ height:50px; text-align:center; font:16px "微软雅黑"; font-weight:bold; background:url(/App_Themes/Images/lt.jpg) no-repeat center center; line-height:50px; color:#000;}
#sub_nav{ width:239px; margin:10px 5px;  background:#ececec;}
#sub_line_top{ background:url(/App_Themes/Images/index_line.gif) repeat-x; width:1003px; height:5px;}
#sub_line_bottom{ background:url(/App_Themes/Images/xx.gif) no-repeat center top; width:1003px; height:5px;}
#sub_nav li{ font:14px "微软雅黑";  height:30px; width:239px; list-style:none; text-align:center; background:url(/App_Themes/Images/leflid.jpg) no-repeat center center;}
#sub_nav li a:hover{height:30px; width:239px; display:block; background:url(/App_Themes/Images/leflibga.jpg) no-repeat center center; font-weight:bold; }
#sub_nav span{ display:block; text-align:center;}
#siteMap{ height:25px; line-height:25px; padding-left:35px; background:url(/App_Themes/Images/c_top.gif) no-repeat left center;}
#siteMap h3{ font:14px "微软雅黑"; font-weight:bold; color:#177acf; display:block; float:left; height:25px; line-height:25px;}
.sitemap{ float:right;}
.sub_content{ border-left:1px solid #CCC; border-right:1px solid #CCC; width:742px;}
.sub_content h3 { font:14px; text-align:center;}
.sub_content p{ line-height:200%;padding:5px 10px;}
.sub_content_bottom{text-align:right;}
.sub_content li{ padding:5px 16px; background:url(/App_Themes/Images/arrow_li.gif) no-repeat 5px center;}
.sub_content img{width: 100%;}
.message_title{ height:40px; line-height:40px; border-top:2px solid #CCC; margin:0 5px; padding:5px 0; padding-left:48px;background:url(/App_Themes/Images/message.gif) no-repeat left center;}